<template lang="pug">
.card.b-card.shadow-sm
  .card-header(v-if='title || hasSlot("header")')
    slot(name='header')
      h5 {{ title }}
  AnimGroup(tag='ul' :appear='false' anim='height')
    slot(name='default')
  AnimBlock(anim='height' :appear='false')
    .card-footer(v-if='hasSlot("footer")')
      slot(name='footer')
</template>
<script>

export { default } from "./BaseCard.vue.js";

</script>
<style>
.b-card .card-header h5 {
  margin: 0 !important;
}
</style>
